<?xml version="1.0" encoding="UTF-8"?>
<tableinfo>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_TENANT</name>
		<!-- 主键名称 -->
		<pkname>PK_TW_HZ_TENANT</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<indexinfos>
			<indexinfo indexname="IDENTIFIER" index="(IDENTIFIER)"></indexinfo>
			<indexinfo indexname="TENANTCODE" index="(TENANTCODE)"></indexinfo>
			<indexinfo indexname="TENANTNAME" index="(TENANTNAME)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="TENANTNAME" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="TENANTCODE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="JNDI_NAME" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="DATABASETYPE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="IDENTIFIER" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="ORGANIZATION" typename="varchar"   length="200"></fieldinfo>
			<fieldinfo fieldname="ADAPTER_IDENTITY" typename="varchar"   length="200"></fieldinfo>
			<fieldinfo fieldname="AUTHORITY" typename="varchar"   length="200"></fieldinfo>
			<fieldinfo fieldname="CALENDAR" typename="varchar"   length="200"></fieldinfo>
			<fieldinfo fieldname="CONNECTION_TYPE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="DRIVER_CLASS" typename="varchar"   length="200"></fieldinfo>
			<fieldinfo fieldname="IS_DEFAULT" typename="varchar"   length="10"></fieldinfo>
			<fieldinfo fieldname="LOB_BUFFERSIZE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="LOB_PROCESSORCLASS" typename="varchar"   length="200"></fieldinfo>
			<fieldinfo fieldname="JDBC_URL" typename="varchar"   length="200"></fieldinfo>
			<fieldinfo fieldname="USER_NAME" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="PASSWORD" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="MAXPOOLSIZE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="MINPOOLSIZE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="INITIALPOOLSIZE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="MAXIDELTIME" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="DB_CONNECTION_TYPE" typename="varchar"   length="100"></fieldinfo> <!-- jndi/spring -->
		</fieldinfos>
	</tablename>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_TENANT_AUTH</name>
		<!-- 主键名称 -->
		<pkname>PK_TW_HZ_TENANT_AUTH</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<indexinfos>
			<indexinfo indexname="TENANTCODE" index="(TENANTCODE)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="TENANTCODE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="TENANTUSER" typename="varchar"   length="20"></fieldinfo>
			<fieldinfo fieldname="UNIT" typename="varchar"   length="20"></fieldinfo>
			<fieldinfo fieldname="FLOW" typename="varchar"   length="20"></fieldinfo>
			<fieldinfo fieldname="WORK" typename="varchar"   length="20"></fieldinfo>
			<fieldinfo fieldname="FORM" typename="varchar"   length="20"></fieldinfo>
			<fieldinfo fieldname="EXPIRATION" typename="varchar"   length="50"></fieldinfo>
			<fieldinfo fieldname="CREATED" typename="varchar"   length="50"></fieldinfo>
			<fieldinfo fieldname="OPERATOR" typename="varchar"   length="50"></fieldinfo>
		</fieldinfos>
	</tablename>
</tableinfo>